<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="872839dd763fce440957d1e2199ebd47">
  <dict>
    <!--2020-12-11 16:58:53.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-01-09 16:09:18.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2020-12-11 16:58:53.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-01-12 09:43:05.0-->
    <bool key="hide_enhanced_4g_lte_bool">true</bool>
    <!--2021-09-09 17:11:35.0-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2020-12-11 16:58:53.0-->
    <bool key="mtk_key_vt_downgrade_in_bad_bitrate">true</bool>
  </dict>
</config>
